Bug 119703 - Installation of Fedora Core 1 hangs when see message "running sbin/loader"
Installation of Fedora Core 1 hangs when see message "running sbin/loader"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 11:56 EST by Clive Long
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 15:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clive Long 2004-04-01 11:56:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installation of Fedora Core 1 hangs when receive message 
"running sbin/loader" during install

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Boot from Fedora core 1 CD built from ISO

Actual Results:  Installation starts and hangs at running sbin/loader

Expected Results:  Continues with installation of Fedora

Additional info:

I have read the bugs for this problem with earlier versions of RedHat 
and they often say to start Linux install with Linux nousb (or 
sometimes nofb or noacpi). None of these boot options get the install 
past the attempt to load sbin/loader.

I have successfully installed on the machine that experiences the 
Fedora install problem, Debian Kernel 2.2 from a minimal ISO image. 
The Debian install process downloads further required packages from 
the internet during installation. Debian boots correctly after the 
install completes.

Processor Inel P4 2.8GHz
Memory 512Mbyte
Comment 1 Jeremy Katz 2004-04-05 17:52:59 EDT
Does booting with 'linux nopcmcia' help?  Are your keyboard LEDs
flashing at this point?
Comment 2 Clive Long 2004-04-06 12:39:36 EDT
booting with 'linux nopcmcia' 

This gets past the "Sbin/loader hang"

Currently the machine is installing the packages from FC1 Disk1. I 
have chosen "personal" installation. 

I will add posting upon final outcome (success or failure) of FC1 
install attempt.
Comment 3 Clive Long 2004-04-06 13:31:06 EDT
Install attempt 1 failed at

1..2..3..4..5 X server started successfully
Install exited abnoramlly
sending termination signals 

etc ..


No other useful error messages
Comment 4 Jeremy Katz 2004-04-11 13:10:12 EDT
Did you verify your media using the internal mediacheck?  (see
http://rhlinux.redhat.com/anaconda/mediacheck.html) 
Comment 5 Clive Long 2004-04-13 07:43:28 EDT
I created  FC2 1.9.1 CDs, performed media check and installed from 
those new CDs.

FC2 install successful.

Bug report Closed.

Note You need to log in before you can comment on or make changes to this bug.